2017-09-25 18:42 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002161Kali Linux[All Projects] General Bugpublic2015-03-16 09:24
Reporterdookie 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Versionkali-dev 
Target Versionkali-devFixed in Versionkali-dev 
Summary0002161: The installer shortcut under System Tools has the wrong text
DescriptionUnder System Tools in the menu, the shortcut to the installer has 'Install Debian sid' instead of 'Install Kali Linux'.

Screenshot attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003169

sbrun (manager)

it's fixed with new version of debian-installer-launcher 19+kali1:
the package has been rebuilt in kali to get the DISTRIBUTOR name "kali" and we dropped the CODENAME mention as there is no real meaning in kali
+Notes

-Issue History
Date Modified Username Field Change
2015-03-11 10:25 dookie New Issue
2015-03-11 10:25 dookie File Added: Screen Shot 2015-03-11 at 9.26.54 AM.png
2015-03-16 09:24 sbrun Note Added: 0003169
2015-03-16 09:24 sbrun Status new => resolved
2015-03-16 09:24 sbrun Resolution open => fixed
2015-03-16 09:24 sbrun Fixed in Version => kali-dev
2015-11-09 13:44 Mr.Joe Issue cloned: 0002805
+Issue History